body {
	background-width: 100%;
	background-position: top;
	background-image: url('img/bg.png');
	background-repeat: repeat-x;
	background-color: #9dc8f9;
	margin: 0px auto;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

a {
	text-decoration: none;
	color: #fdfdff;
}

#slider1_container {
	width: 1100px;

}

#content {
	width: 1100px;
	min-height: 1100px;
	margin: 20px auto 20px;

}
#content h6 {
	font-size: 24px;
	color: white;
	text-shadow: 2px 2px 5px #000000;
}

#menu {

	height: 80px;
		width: 1100px;
	background-image: url('img/deska.jpg');
	margin: auto 0px 20px;
}

#menu ul {
	margin: 0px 0px auto;
	list-style: none;
	padding: 15px 0px;
	}

#menu li {

	display: inline;
	
	
}

#menu a{
	padding: 10px 0px 5px;
	margin: auto 2px auto;
	text-shadow: 3px 3px 4px rgba(150, 150, 150, 1); 
	float: left;
	width: 216px;	
	color: #000080;
	text-decoration: none;
	display: inline;
	text-align: center;
	font-size: 22px;
	font-family: 'Nova Slim', cursive;
	font-weight: 100;
}

#menu a:hover {
	background-image: url('img/tlomenu.png');
	float: left;
	width: 216px;
	color: #e1e1ff;
	text-decoration: none;
	display: inline;
	text-align: center;
	
}


#lewy {
	width: 270px;
	padding: 20px 10px 0px;
	float: left;
	
}
#lewy h1 {
	font-size: 23px;
	font-weight: 600;
	

}
#lewy h3 {
	font-size: 18px;
	font-weight: 100;
}
#lewy h4 {
	font-size: 15px;
	font-weight: 100;
}


#menu2 {

	height: 220px;
	width: 190px;

	margin: 10px 0px 0px -35px;
}

#menu2 ul {

	list-style: none;

	}

#menu2 li {

	display: block;
	
	
}

#menu2 a{
	background-image: url('img/menu.png');
	padding-top: 5px;
	margin: 3px auto;

	float: left;
	height: 25px;
	width: 250px;	
	color: #e1e3fd;
	text-decoration: none;
	display: inline;

	text-align: center;
	font-size: 15px;
	font-family: "Arial";
	font-weight: 100;
}

#menu2 a:hover {
	background-image: url('img/menu2.png');
	float: left;
	width: 250px;
	color: #ffffff;
	text-decoration: none;
	display: inline;
	
}



#prawy {
	width: 810px;
	padding: 20px 0px 0px;
	float: left;

}
#prawy .kolumny {
	width: 800px;

}
#prawy .kolumny ul {
	text-decoration: none;

}
#prawy .kolumny li {
	float: left;
	display: inline;
	width: 178px;
	min-height: 250px;
	margin: 0px 5px 0px;
	border: 1px solid #fff;

}
#prawy .kolumny h4 {
	
	font-family: "Agency FB";
	font-size: 19px;
	text-align: center;
	text-shadow: 3px 3px 3px rgba(150, 150, 150, 1);
	
}
#prawy .kolumny h3 {
	

	font-size: 15px;
	text-align: center;
	color: #0f0f0f;

	
}


#prawy .kolumny li img {
	margin: 0px auto 0px;
}
#prawy h6 {
	font-size: 19px;
	font-family: 'Cuprum', sans-serif;
	font-weight: 400;
	padding-left: 10px;
}
#prawy h5 {
	font-size: 17px;
	font-family: 'Cuprum', sans-serif;
	font-weight: 400;
	padding-left: 10px;
}
#prawy h3 {
	font-size: 22px;
	font-family: 'Cuprum', sans-serif;
	font-weight: 400;
	padding-left: 8px;
}

#footer {
	margin-top: 20px;
	width: 100%;
	height: 120px;
	background-color: #ffffff;
	text-align: center;

}

#footer h4{
	font-size: 10px;
		font-weight: 100;
}

#footer ul{
	list-style: none;
}

#footer li {
	display: inline;
}

#footer a{

		color: #000000;
	padding: 0px 50px 0px;
	font-size: 12px;
}